Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 440353 - Review Request: xorg-x11-drv-geode
Summary: Review Request: xorg-x11-drv-geode
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 226576 (view as bug list)
Depends On:
Blocks: K12LTSP
TreeView+ depends on / blocked
 
Reported: 2008-04-03 00:29 UTC by Warren Togami
Modified: 2008-04-07 20:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-07 20:39:44 UTC
tibbs: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Warren Togami 2008-04-03 00:29:26 UTC
http://togami.com/~warren/fedora/xorg-x11-drv-geode.spec
http://togami.com/~warren/fedora/xorg-x11-drv-geode-2.8.0-1.fc8.src.rpm

amd driver was renamed to geode.  xorg-x11-server already used the new name.  No code changes that matter since the previous rawhide version.

Comment 1 Jason Tibbitts 2008-04-03 23:06:36 UTC
*** Bug 226576 has been marked as a duplicate of this bug. ***

Comment 2 Jason Tibbitts 2008-04-03 23:34:04 UTC
This seems to have progressed a bit since I looked at bug 226576.

There seems to have been a real release, so there's no longer a need to add
comments about how to make the git checkout.

The license tag is still "MIT/X11", which is invalid.  Should be just "MIT".

That's the only remaining complaint from my original review.


Comment 3 Warren Togami 2008-04-04 01:31:36 UTC
Given that this is the only problem, would you mind approving so I can import
and build it without going through the pointless effort of redoing the URL's
here? =)


Comment 4 Jason Tibbitts 2008-04-04 01:37:54 UTC
No problem.

APPROVED


Note You need to log in before you can comment on or make changes to this bug.